<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "You may like!!!!";color:#ff0000;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #2aa6ff;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="389412947429"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/jI4AAeSw5YNoo~Mm/$_3.JPG?set_id=2);}
[data-lid="389412947429"] .title:after {content: "64G Android 15 Apple Carplay Autoradio GPS Navi Für Renault Dacia Logan Sandero";}
[data-lid="389412947429"] .price:after {content: "EUR124.99";}
[data-lid="389412947429"] .origin:after {display: none;}
[data-lid="389412947429"] .coupon {display: none;}

[data-lid="389412993363"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/usUAAeSwuHxomxJJ/$_3.JPG?set_id=2);}
[data-lid="389412993363"] .title:after {content: "DAB+ 4+64GB Android 15 Autoradio Für Renault Trafic 3 Opel Vivaro B GPS Navi DSP";}
[data-lid="389412993363"] .price:after {content: "EUR169.99";}
[data-lid="389412993363"] .origin:after {display: none;}
[data-lid="389412993363"] .coupon {display: none;}

[data-lid="389413013665"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/xk4AAeSwAHxoo-s-/$_3.JPG?set_id=2);}
[data-lid="389413013665"] .title:after {content: "4+64GB Android 15 Carplay Autoradio GPS Navi DSP Für Renault Dacia Logan Sandero";}
[data-lid="389413013665"] .price:after {content: "EUR144.99";}
[data-lid="389413013665"] .origin:after {display: none;}
[data-lid="389413013665"] .coupon {display: none;}

[data-lid="389521035818"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/wfkAAeSwvi1pcMUK/$_3.JPG?set_id=2);}
[data-lid="389521035818"] .title:after {content: "Für VW Polo 6R 6C V 2009-2017 Android 15 Apple Carplay Autoradio RDS GPS Navi FM";}
[data-lid="389521035818"] .price:after {content: "EUR109.99";}
[data-lid="389521035818"] .origin:after {display: none;}
[data-lid="389521035818"] .coupon {display: none;}

[data-lid="389572718137"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/s8AAAeSw-3lpc1WV/$_3.JPG?set_id=2);}
[data-lid="389572718137"] .title:after {content: "4G+64GB Android 15 Autoradio Carplay GPS Navi Für VW Polo 9N Golf 4 Passat B5 T5";}
[data-lid="389572718137"] .price:after {content: "EUR139.99";}
[data-lid="389572718137"] .origin:after {display: none;}
[data-lid="389572718137"] .coupon {display: none;}

[data-lid="389577099810"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/eYwAAeSwmHdpgyTe/$_3.JPG?set_id=2);}
[data-lid="389577099810"] .title:after {content: "Für Opel Astra H Corsa C D Meriva Zafira A B Android15 Autoradio Carplay GPS Kam";}
[data-lid="389577099810"] .price:after {content: "EUR108.99";}
[data-lid="389577099810"] .origin:after {display: none;}
[data-lid="389577099810"] .coupon {display: none;}

[data-lid="389600473469"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/mqEAAeSwYPRpiqyw/$_3.JPG?set_id=2);}
[data-lid="389600473469"] .title:after {content: "Kam 4+64 Für VW Polo 9N Golf 4 Passat B5 T5 Android15 Autoradio Carplay GPS Navi";}
[data-lid="389600473469"] .price:after {content: "EUR145.99";}
[data-lid="389600473469"] .origin:after {display: none;}
[data-lid="389600473469"] .coupon {display: none;}

[data-lid="389600919334"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/ZPkAAOSwJTJky2cG/$_3.JPG?set_id=2);}
[data-lid="389600919334"] .title:after {content: "7' Apple Carplay Android 15 Autoradio GPS Navi  Für 2DIN VW Golf V MK5 2003-2010";}
[data-lid="389600919334"] .price:after {content: "EUR109.99";}
[data-lid="389600919334"] .origin:after {display: none;}
[data-lid="389600919334"] .coupon {display: none;}

[data-lid="389663098052"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/vI0AAeSw16RpnXPj/$_3.JPG?set_id=2);}
[data-lid="389663098052"] .title:after {content: "Für SUZUKI SWIFT III 2005-2010 Apple Carplay Android15 Autoradio GPS Navi Kam FM";}
[data-lid="389663098052"] .price:after {content: "EUR114.99";}
[data-lid="389663098052"] .origin:after {display: none;}
[data-lid="389663098052"] .coupon {display: none;}

[data-lid="389693727555"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/ZvAAAeSwSVtqTgTp/$_3.JPG?set_id=880000500F);}
[data-lid="389693727555"] .title:after {content: "Android 15 Autoradio CarPlay 7' Kam GPS Navi Für Opel Astra H Corsa C D Zafira B";}
[data-lid="389693727555"] .price:after {content: "EUR119.99";}
[data-lid="389693727555"] .origin:after {display: none;}
[data-lid="389693727555"] .coupon {display: none;}

[data-lid="389764804256"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/YFoAAeSwlCRpprMH/$_3.JPG?set_id=2);}
[data-lid="389764804256"] .title:after {content: "Android 15 Autoradio Carplay GPS Navi Für VW T5 Transporter T5 Multivan 4+64 DAB";}
[data-lid="389764804256"] .price:after {content: "EUR159.99";}
[data-lid="389764804256"] .origin:after {display: none;}
[data-lid="389764804256"] .coupon {display: none;}

[data-lid="389769559360"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/XVYAAeSwXstpu8c2/$_3.JPG?set_id=2);}
[data-lid="389769559360"] .title:after {content: "Für Hyundai i10 2007-2013 Android 15 Apple Carplay Autoradio GPS Navi 4+64GB Kam";}
[data-lid="389769559360"] .price:after {content: "EUR114.99";}
[data-lid="389769559360"] .origin:after {display: none;}
[data-lid="389769559360"] .coupon {display: none;}

[data-lid="389772564952"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/~dQAAeSw6A9o93WE/$_3.JPG?set_id=2);}
[data-lid="389772564952"] .title:after {content: "Autoradio Carplay Kam 4+64G GPS Navi WiFi Für VW Passat 3B2 3B3 3B5 3B6 3BG";}
[data-lid="389772564952"] .price:after {content: "EUR149.99";}
[data-lid="389772564952"] .origin:after {display: none;}
[data-lid="389772564952"] .coupon {display: none;}

[data-lid="389773607469"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/ODAwWDgwMA==/z/MXYAAeSwP2JpHYTi/$_3.JPG?set_id=2);}
[data-lid="389773607469"] .title:after {content: "Für VW T5 Multivan V 2003-2016 DAB+ 8Core Android 15 4+64G Carplay GPS Navi WiFi";}
[data-lid="389773607469"] .price:after {content: "EUR159.99";}
[data-lid="389773607469"] .origin:after {display: none;}
[data-lid="389773607469"] .coupon {display: none;}

[data-lid="389806084476"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/kNcAAeSwN~9pxlQs/$_3.JPG?set_id=2);}
[data-lid="389806084476"] .title:after {content: "Android 15 Autoradio CarPlay Für Opel Astra H Corsa C D Zafira GPS Navi BT 4+64G";}
[data-lid="389806084476"] .price:after {content: "EUR119.99";}
[data-lid="389806084476"] .origin:after {display: none;}
[data-lid="389806084476"] .coupon {display: none;}

[data-lid="389889020022"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/5SMAAeSwpc9qHjYZ/$_3.JPG?set_id=2);}
[data-lid="389889020022"] .title:after {content: "Für T4 Transporter Multivan Caravelle 1DIN Carplay Android15 Autoradio KAM 4+64G";}
[data-lid="389889020022"] .price:after {content: "EUR154.99";}
[data-lid="389889020022"] .origin:after {display: none;}
[data-lid="389889020022"] .coupon {display: none;}

[data-lid="389900973928"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/lpAAAeSwSCZogJSB/$_3.JPG?set_id=2);}
[data-lid="389900973928"] .title:after {content: "DAB+ 4*USB Android Radio Carplay GPS Navi Für Skoda Roomster 5J7 5J 2006-2015";}
[data-lid="389900973928"] .price:after {content: "EUR129.99";}
[data-lid="389900973928"] .origin:after {display: none;}
[data-lid="389900973928"] .coupon {display: none;}

[data-lid="389918819502"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/1ekAAeSweJZp52JG/$_3.JPG?set_id=2);}
[data-lid="389918819502"] .title:after {content: "4+128G Für SEAT IBIZA 6j 2013-2015 Android15 Autoradio Carplay GPS Navi WIFI KAM";}
[data-lid="389918819502"] .price:after {content: "EUR169.99";}
[data-lid="389918819502"] .origin:after {display: none;}
[data-lid="389918819502"] .coupon {display: none;}

[data-lid="389927749390"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/Ko0AAeSwHUxp6erW/$_3.JPG?set_id=2);}
[data-lid="389927749390"] .title:after {content: "KAM Android15 Autoradio Apple Carplay 64G BT GPS NAVI Für Suzuki Jimny 2018-2024";}
[data-lid="389927749390"] .price:after {content: "EUR124.99";}
[data-lid="389927749390"] .origin:after {display: none;}
[data-lid="389927749390"] .coupon {display: none;}

[data-lid="389936416602"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFg3NTA=/z/5SMAAeSwoJhp7Kf~/$_3.JPG?set_id=2);}
[data-lid="389936416602"] .title:after {content: "10.25'' Carplay Autoradio GPS Für BMW F20 F22 F30 F31 F32 F33 F34 F36 Linux NBT";}
[data-lid="389936416602"] .price:after {content: "EUR199.99";}
[data-lid="389936416602"] .origin:after {display: none;}
[data-lid="389936416602"] .coupon {display: none;}

[data-lid="800067597857"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/lJoAAeSwQAFqFB9R/$_3.JPG?set_id=2);}
[data-lid="800067597857"] .title:after {content: "DAB+ 10,25' Android 15 Radio CarPlay GPS Navi für Hyundai i10 II BA IA 2013-2019";}
[data-lid="800067597857"] .price:after {content: "EUR149.99";}
[data-lid="800067597857"] .origin:after {display: none;}
[data-lid="800067597857"] .coupon {display: none;}

[data-lid="800126507614"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/hyUAAeSwW-FqIqpH/$_3.JPG?set_id=2);}
[data-lid="800126507614"] .title:after {content: "Android 15 Carplay Autoradio Für Renault Dacia Logan Sandero GPS Navi RDS BT SWC";}
[data-lid="800126507614"] .price:after {content: "EUR114.99";}
[data-lid="800126507614"] .origin:after {display: none;}
[data-lid="800126507614"] .coupon {display: none;}

[data-lid="800195350482"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/~swAAeSwfyhqMnQO/$_3.JPG?set_id=2);}
[data-lid="800195350482"] .title:after {content: "Apple Carplay Für VW GOLF 5 6 Plus Touran Caddy T5 Android 15 Autoradio Navi KAM";}
[data-lid="800195350482"] .price:after {content: "EUR119.99";}
[data-lid="800195350482"] .origin:after {display: none;}
[data-lid="800195350482"] .coupon {display: none;}

[data-lid="800281643319"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/1yUAAeSwT0xqR34e/$_3.JPG?set_id=2);}
[data-lid="800281643319"] .title:after {content: "4+64GB Android 15 Carplay Autoradio GPS Navi kam für Renault Kangoo II 2008-2021";}
[data-lid="800281643319"] .price:after {content: "EUR174.99";}
[data-lid="800281643319"] .origin:after {display: none;}
[data-lid="800281643319"] .coupon {display: none;}

</style>